prefix=/usr/X11R6
exec_prefix=/usr/X11R6/bin
libdir=/usr/X11R6/lib
hardcode_libdir_flag_spec=-Wl,-rpath,/usr/X11R6/lib
includedir=/usr/X11R6/include
freetypelibs=-L/usr/X11R6/lib -lfreetype
freetypecflags=-I/usr/X11R6/include/freetype2
xrenderlibs=-L/usr/X11R6/lib -lXrender
xrendercflags=-I/usr/X11R6/include

Name: Xft
Description: X FreeType library
Version: 2.1.0
Requires: fontconfig
Libs: ${hardcode_libdir_flag_spec} -L${libdir} -lXft ${freetypelibs} ${xrenderlibs}
Cflags: -I${includedir} ${freetypecflags} ${xrendercflags}
